#wrapper{
   position:relative;
   margin:0px auto;
   width:75%;
   min-width:900px;
   box-shadow: 3px 5px 20px #888888;
}
#leftPanel{
   width:125px;
   min-height:100%;
   float:left;
}
#logoHeader{
   padding:25px 0px 0px 10px;
   height:100px;
   background-color:rgb(217, 230, 242);
}
#logo{
   font-family:Georgia, Calibri, Arial, Candara;
   font-size:40px;
   text-align:center;
}
#branding{
   font-family:Calibri, Arial, Candara;
   font-size:20px;
   text-align:center;
   font-style:italic;
}
#myNav, #spacer{
   padding:5px 75px 5px;   
   height:28px;
   background-color:rgb(0, 153, 153);
   font-family:Calibri, Arial, Candara;
   font-size:20px;
   text-align:center;
}
#myNav ul{
   margin:20px auto;
   padding:0px;
   list-style-type:none;   
   display:inline;      
}
#myNav li{
   margin-right:20px;   
   position:relative;
   display:inline-block;
   list-style:none;
   text-align:center;   
   float:left;   
}
#myNav ul li ul.sub1, #myNav ul li ul.sub2{
   position:absolute;
   display:none;
   width:100px;
   text-align:center;   
}
#myNav a{
   text-decoration:none;
   display:block;
   text-align:center;
   color:white;
}
.sub1, .sub2{
   display:none;
   width:175px;
   border:1px solid gray;
   border-radius:4px;
   background-color:rgb(198, 217, 236);   
   top:0;
   left:0px;   
}
#myNav > ul > li > ul > li > a, #myNav > ul > li > ul > li > ul > li > a{
   font-size:18px;
   color:black;
   text-align:center;
}
#myNav ul li:hover ul.sub1{
   display:block;   
}
#myNav ul.sub1 li:hover ul.sub2{
   display:block;   	
   background-color:rgb(198, 217, 236)
   width:110px;
   left:100px;
}

#welcome{
   padding:25px;
   width:275px;
   font-family:Calibri, Arial, Candara;
   background-color:black;
   color:white;
}
#welcome h3{
   margin:0px;
   color:rgb(0, 153, 153);
}
#welcome h4{
    margin:2px 0px;
}
/*#fProdCarousel{
   width:75%;
   margin:0px auto:
   text-align:center;
   font-family:Calibri, Arial, Candara;
   font-size:20px;
   font-weight:bold;
   color:black;
   float:left;
}
img{
   width:150px;
   height:120px;
}
.carousel ul li{
   display:inline;
}*/

#fProdCarousel{
   width:100%;
   height:250px;
   padding: 0% 15%;
   box-sizing: border-box;
   position:relative;
   margin:0px auto:
   text-align:center;
   font-family:Calibri, Arial, Candara;
   font-size:20px;
   font-weight:bold;
   color:black;  
}
#thumbs{
   margin:0px;   
   float:left;
   background-color: rgb(242, 242, 242);
   box-shadow: 3px 5px 10px #888888;
}
#fProdCarousel h3{
   text-align:center;
}
img{
   margin:10px;
   width:150px;
   height:120px;
}
img.arrows{
   width:30px;
   height:auto;
   display:inline-block;
   vertical-align:middle;   
}


.driveBtnLeft, .driveBtnRight{
   margin-top:20px;
   padding:30px 5px;
   width:8%;
   box-sizing: border-box;
   position:relative;
   display:inline-block;
   vertical-align:middle;
   float:left;
   height:100px;   
   background-color:rgb(0,153,153);   
}
.carousel ul li{
   display:inline;
}
